@font-face{font-family:'Pretendard';font-weight:900;font-display:swap;src:local('Pretendard Black'),url('/fonts/pretendard/Pretendard-Black.woff2') format('woff2'),url('/fonts/pretendard/Pretendard-Black.woff') format('woff');}
@font-face{font-family:'Pretendard';font-weight:800;font-display:swap;src:local('Pretendard ExtraBold'),url('/fonts/pretendard/Pretendard-ExtraBold.woff2') format('woff2'),url('/fonts/pretendard/Pretendard-ExtraBold.woff') format('woff');}
@font-face{font-family:'Pretendard';font-weight:700;font-display:swap;src:local('Pretendard Bold'),url('/fonts/pretendard/Pretendard-Bold.woff2') format('woff2'),url('/fonts/pretendard/Pretendard-Bold.woff') format('woff');}
@font-face{font-family:'Pretendard';font-weight:600;font-display:swap;src:local('Pretendard SemiBold'),url('/fonts/pretendard/Pretendard-SemiBold.woff2') format('woff2'),url('/fonts/pretendard/Pretendard-SemiBold.woff') format('woff');}
@font-face{font-family:'Pretendard';font-weight:500;font-display:swap;src:local('Pretendard Medium'),url('/fonts/pretendard/Pretendard-Medium.woff2') format('woff2'),url('/fonts/pretendard/Pretendard-Medium.woff') format('woff');}
@font-face{font-family:'Pretendard';font-weight:400;font-display:swap;src:local('Pretendard Regular'),url('/fonts/pretendard/Pretendard-Regular.woff2') format('woff2'),url('/fonts/pretendard/Pretendard-Regular.woff') format('woff');}
@font-face{font-family:'Pretendard';font-weight:300;font-display:swap;src:local('Pretendard Light'),url('/fonts/pretendard/Pretendard-Light.woff2') format('woff2'),url('/fonts/pretendard/Pretendard-Light.woff') format('woff');}
@font-face{font-family:'Pretendard';font-weight:200;font-display:swap;src:local('Pretendard ExtraLight'),url('/fonts/pretendard/Pretendard-ExtraLight.woff2') format('woff2'),url('/fonts/pretendard/Pretendard-ExtraLight.woff') format('woff');}
@font-face{font-family:'Pretendard';font-weight:100;font-display:swap;src:local('Pretendard Thin'),url('/fonts/pretendard/Pretendard-Thin.woff2') format('woff2'),url('/fonts/pretendard/Pretendard-Thin.woff') format('woff');}

:root,[data-bs-theme=light]{
	--bs-font-sans-serif:'Pretendard';
	--bs-font-monospace:'Pretendard';
	--bs-body-font-weight:300;
	--bs-blue:#0055B4;
	--bs-noksaek:#689863;
	--bs-byeoksaek:#0c8dc2;
	--bs-hongsaek:#ea577b;
	--bs-yuhwangsaek:#edc676;
	--bs-jasaek:#904462;
	--bs-garnet:#932120;
	--bs-primary:#0055B4;
	--bs-gnb-color:#0055B4;
	--bs-link-color:#0055B4;
	--bs-yuhwangsaek-100:#fcf6e9;
	--bs-yuhwangsaek-200:#f9edd3;
	--bs-yuhwangsaek-300:#f5dfb2;
	--bs-yuhwangsaek-400:#f1d191;
	--bs-yuhwangsaek-500:#edc676;
	--bs-yuhwangsaek-600:#dcb86e;
	--bs-yuhwangsaek-700:#cbaa65;
	--bs-yuhwangsaek-800:#ba9b5d;
	--bs-yuhwangsaek-900:#a98d54;
	--bs-bgray-000: #fff;
	--bs-bgray-020: #fefefe;
	--bs-bgray-040: #fdfdfd;
	--bs-bgray-060: #fcfcfc;
	--bs-bgray-080: #fbfbfb;
	--bs-bgray-100: #fafafa;
	--bs-bgray-110: #f1f1f1;
	--bs-bgray-120: #f2f2f2;
	--bs-bgray-130: #f3f3f3;
	--bs-bgray-140: #f4f4f4;
	--bs-bgray-150: #f5f5f5;
	--bs-bgray-160: #f6f6f6;
	--bs-bgray-170: #f7f7f7;
	--bs-bgray-180: #f8f8f8;
	--bs-bgray-190: #f9f9f9;
	--bs-bgray-200: #f0f0f0;
    --bs-bgray-300: #e0e0e0;
    --bs-bgray-400: #d0d0d0;
    --bs-bgray-500: #c0c0c0;
    --bs-bgray-600: #b0b0b0;
    --bs-bgray-700: #a0a0a0;
    --bs-bgray-800: #909090;
    --bs-bgray-900: #808080;
    --bs-bgray-100: #707070;
	--bs-dgray-200: #606060;
    --bs-dgray-300: #505050;
    --bs-dgray-400: #404040;
    --bs-dgray-500: #303030;
    --bs-dgray-600: #202020;
    --bs-dgray-700: #101010;
    --bs-dgray-800: #000000;
	--swiper-theme-color:#0055B4;
	--bs-link-color-rgb:0,85,180;
	--bs-body-color:#555;
	--bs-btn-padding-y:.25rem !important;
	--bs-btn-padding-x:.5rem !important;
}
@media (min-width:768px){
	:root,[data-bs-theme=light]{
		--bs-btn-padding-y:.375rem !important;
		--bs-btn-padding-x:.75rem !important;
	}
}
@media (min-width:1025px){
	:root,[data-bs-theme=light]{
		--bs-btn-padding-y:.5rem !important;
		--bs-btn-padding-x:1rem !important;
	}
}

*,*::before,*::after{box-sizing:border-box;}
html{overflow-y:scroll}
html::-webkit-scrollbar{width:8px;background-color:#eee;}
html::-webkit-scrollbar-thumb{background-color:#ccc;border-radius:8px;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img{margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section{display:block}

legend{position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
textarea, select{font-size:1em}
select{margin:0}
address,p{margin:0;padding:0;word-break:break-all}
hr{display:none}
em{font-style:normal}
caption{display:none}
b, strong{font-weight:bold;}

a{text-decoration:none;}
a:hover{text-decoration:underline}
:focus,:focus-visible,:focus-within{outline:0}

input[type=text],input[type=password], textarea{transition:all 0.30s ease-in-out;outline:none;}
input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus{}
input[type="submit"]{cursor:pointer}

input,select,textarea{
	--bs-btn-padding-y:.25rem !important;
	--bs-btn-padding-x:.5rem !important;
	display:block;
	background-color:var(--bs-body-bg);
	background-clip:padding-box;
	border:var(--bs-border-width) solid var(--bs-border-color);
	border-radius:var(--bs-border-radius-sm);
	transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	appearance:none;
	color:var(--bs-body-color);
}
input:focus{background-color:var(--bs-body-bg);border-color:#86b7fe;outline:0;box-shadow:0 0 0 0.25rem rgba(13, 110, 253, 0.25);}
input:not([type=checkbox]):not([type=radio]):not([type=range]):not([type=file]),select{width:100%;min-height:calc(1.5rem + calc(var(--bs-btn-padding-y) * 2) + calc(var(--bs-border-width) * 2) - 2px);padding:var(--bs-btn-padding-y) var(--bs-btn-padding-x);}
input:not([type=checkbox]):not([type=radio]):not([type=range]):not([type=file]):focus{color:var(--bs-body-color)}
select{
	--bs-form-select-bg-img:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
	width:auto;
	padding-right:2.25rem;
	appearance:none;
	background-color:var(--bs-body-bg);
	background-image:var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
	background-repeat:no-repeat;
	background-position:right 0.75rem center;
	background-size:16px 12px;
	transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
select:disabled{background-color:var(--bs-secondary-bg);}
@media (min-width:768px){
	input,select,textarea{
		--bs-btn-padding-y:.375rem !important;
		--bs-btn-padding-x:.75rem !important;
	}
	input:not([type=checkbox]):not([type=radio]):not([type=range]):not([type=file]),select,textarea{border-radius:var(--bs-border-radius);}
}
@media (min-width:1025px){
	input,select,textarea{
		--bs-btn-padding-y:.5rem !important;
		--bs-btn-padding-x:1rem !important;
	}
	input:not([type=checkbox]):not([type=radio]):not([type=range]):not([type=file]),select,textarea{border-radius:var(--bs-border-radius-lg);}
}

input[type=file]{background-color:none;background-clip:none;border:0;border-radius:0;transition:none;}
input[type=file]:focus{background-color:none;border-color:#none;outline:0;box-shadow:none;}

input[type=checkbox],input[type=radio]{display:inline-block;--bs-form-check-bg:var(--bs-body-bg);flex-shrink:0;width:1.125rem;height:1.125rem;vertical-align:top;background-color:var(--bs-form-check-bg);background-image:var(--bs-form-check-bg-image);background-repeat:no-repeat;background-position:center;background-size:contain;}
input[type=checkbox]{border-radius:0.25rem;}
input[type=radio]{border-radius:50%;}
input[type=checkbox]:active,input[type=radio]:active{filter:brightness(90%);}
input[type=checkbox]:focus,input[type=radio]:focus{border-color:#86b7fe;outline:0;box-shadow:0 0 0 0.25rem rgba(13, 110, 253, 0.25);}
input[type=checkbox]:checked,input[type=radio]:checked{background-color:#0d6efd;border-color:#0d6efd;}
input:checked[type=checkbox]{--bs-form-check-bg-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");}
input:checked[type=radio]{--bs-form-check-bg-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");}
input[type=checkbox]:indeterminate{background-color:#0d6efd;border-color:#0d6efd;--bs-form-check-bg-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e");}
input[type=checkbox]:disabled,input[type=radio]:disabled{pointer-events:none;filter:none;opacity:0.5;}
input[type=checkbox][disabled] ~ label,input[type=checkbox]:disabled ~ label,input[type=radio][disabled] ~ label,input[type=radio]:disabled ~ label{cursor:default;opacity:0.5;}

input[type=file]{width:auto;border:0}

html{font-size:14px}
@media (min-width:320px){html{font-size:15px;}}
@media (min-width:480px){html{font-size:15px;}}
@media (min-width:768px){html{font-size:16px;}}
@media (min-width:1025px){html{font-size:17px;}}
@media (min-width:1200px){html{font-size:18px;}}
@media (min-width:1500px){html{font-size:18px;}}
@media (min-width:1600px){html{font-size:18px;}}
body{font-size:var(--bs-body-font-size);font-weight:var(--bs-body-font-weight);color:var(--bs-body-color);line-height:var(--bs-body-line-height);letter-spacing:-0.02rem}

.placeholdersjs{color:#aaa !important}

/* 화면낭독기 사용자용 */
#hd_login_msg{position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only{display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a{z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active{width:100%;height:75px;background:#21272e;color:var(--bs-white);font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix{width:100%;height:auto}
img{max-width:100%;height:auto}

/* 버튼 */
.btn,a.btn,button.btn,[class^="btn"]{
	--bs-btn-font-family:;
	--bs-btn-font-size:1rem;
	--bs-btn-font-weight:400;
	--bs-btn-line-height:1.5;
	--bs-btn-color:var(--bs-body-color);
	--bs-btn-bg:transparent;
	--bs-btn-border-width:var(--bs-border-width);
	--bs-btn-border-color:transparent;
	--bs-btn-border-radius:var(--bs-border-radius);
	--bs-btn-hover-border-color:transparent;
	--bs-btn-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
	--bs-btn-disabled-opacity:0.65;
	--bs-btn-focus-box-shadow:0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
	display:inline-flex;
	justify-content:center;
	align-items:center;
	gap:0.25rem;
	min-height:calc(1.5rem + calc(var(--bs-btn-padding-y) * 2) + calc(var(--bs-border-width) * 2));
	padding:var(--bs-btn-padding-y) var(--bs-btn-padding-x);
	color:var(--bs-btn-color);
	line-height:var(--bs-btn-line-height);
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	cursor:pointer;
	user-select:none;
	border:var(--bs-btn-border-width) solid var(--bs-btn-border-color);
	border-radius:var(--bs-btn-border-radius);
	background-color:var(--bs-btn-bg);
	transition:color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

a.btn01,button.btn01,a.btn_b03,button.btn_b03,.btn_close,a.btn_close,a.btn_cancel,button.btn_cancel{
	--bs-btn-color:#6c757d;
	--bs-btn-border-color:#6c757d;
	--bs-btn-hover-color:#fff;
	--bs-btn-hover-bg:#6c757d;
	--bs-btn-hover-border-color:#6c757d;
	--bs-btn-focus-shadow-rgb:108, 117, 125;
	--bs-btn-active-color:#fff;
	--bs-btn-active-bg:#6c757d;
	--bs-btn-active-border-color:#6c757d;
	--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color:#6c757d;
	--bs-btn-disabled-bg:transparent;
	--bs-btn-disabled-border-color:#6c757d;
	--bs-gradient:none;
}
a.btn02,button.btn02,a.btn_b02,button.btn_b02,a.btn_frmline, button.btn_frmline{
	--bs-btn-color:#fff;
	--bs-btn-bg:#6c757d;
	--bs-btn-border-color:#6c757d;
	--bs-btn-hover-color:#fff;
	--bs-btn-hover-bg:#5c636a;
	--bs-btn-hover-border-color:#565e64;
	--bs-btn-focus-shadow-rgb:130, 138, 145;
	--bs-btn-active-color:#fff;
	--bs-btn-active-bg:#565e64;
	--bs-btn-active-border-color:#51585e;
	--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color:#fff;
	--bs-btn-disabled-bg:#6c757d;
	--bs-btn-disabled-border-color:#6c757d;
}
.btn_confirm{text-align:right}
a.btn_b01,button.btn_b01,.btn_submit,a.btn_submit,button.btn_submit{
	--bs-btn-color:#fff;
	--bs-btn-bg:#0d6efd;
	--bs-btn-border-color:#0d6efd;
	--bs-btn-hover-color:#fff;
	--bs-btn-hover-bg:#0b5ed7;
	--bs-btn-hover-border-color:#0a58ca;
	--bs-btn-focus-shadow-rgb:49, 132, 253;
	--bs-btn-active-color:#fff;
	--bs-btn-active-bg:#0a58ca;
	--bs-btn-active-border-color:#0a53be;
	--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color:#fff;
	--bs-btn-disabled-bg:#0d6efd;
	--bs-btn-disabled-border-color:#0d6efd;
}
a.btn_admin, .btn_admin{
	--bs-btn-color:#fff;
	--bs-btn-bg:#dc3545;
	--bs-btn-border-color:#dc3545;
	--bs-btn-hover-color:#fff;
	--bs-btn-hover-bg:#bb2d3b;
	--bs-btn-hover-border-color:#b02a37;
	--bs-btn-focus-shadow-rgb:225, 83, 97;
	--bs-btn-active-color:#fff;
	--bs-btn-active-bg:#b02a37;
	--bs-btn-active-border-color:#a52834;
	--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color:#fff;
	--bs-btn-disabled-bg:#dc3545;
	--bs-btn-disabled-border-color:#dc3545;
}
.btn:hover,a.btn:hover,button.btn:hover,[class^="btn"]:hover{color:var(--bs-btn-hover-color);background-color:var(--bs-btn-hover-bg);border-color:var(--bs-btn-hover-border-color);}
a.btn:disabled, a.btn.disabled, fieldset:disabled a.btn,.btn:disabled, .disabled, fieldset:disabled .btn ,[class^="btn"]:disabled, [class^="btn"].disabled, fieldset:disabled [class^="btn"]{color:var(--bs-btn-disabled-color);pointer-events:none;background-color:var(--bs-btn-disabled-bg);border-color:var(--bs-btn-disabled-border-color);opacity:var(--bs-btn-disabled-opacity);}

.btn i{font-size:inherit;font-weight:inherit;color:inherit;line-height:inherit}
@media screen and (min-width:768px){
	.btn,a.btn,button.btn,[class^="btn"],a.btn_frmline,button.btn_frmline,select{gap:0.375rem;border-radius:var(--bs-border-radius);}
}
@media screen and (min-width:1025px){
	.btn,a.btn,button.btn,[class^="btn"],a.btn_frmline,button.btn_frmline,select{gap:0.5rem;border-radius:var(--bs-border-radius-lg);}
}

/* 페이징 */
.pg_wrap{margin-top:2rem;line-height:1}
.pg{display:flex;justify-content:center;align-items:center;gap:0.25rem}
.pg_page, .pg_current{display:flex;justify-content:center;align-items:center;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover{text-decoration:none}
.pg_page{min-width:24px;height:24px;padding:0 5px;border-radius:40%;font-size:1rem;color:#959595;text-decoration:none}
.pg_page:hover{background-color:#fafafa}
.pg_start{text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev{text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end{text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next{text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover{background-color:#fafafa}
.pg_current{min-width:24px;height:24px;padding:0 5px;border:1px solid #3a8afd;border-radius:40%;background:#3a8afd;font-size:1rem;font-weight:700;color:#fff;text-decoration:none}
@media screen and (min-width:768px){
	.pg_page{min-width:30px;height:30px}
	.pg_current{min-width:30px;height:30px;}
}
@media screen and (min-width:1025px){
	.pg_page{min-width:40px;height:40px}
	.pg_current{min-width:40px;height:40px;}
}

.scrollLock{overflow:hidden !important;touch-action:none !important;}

.inner{width:100%;max-width:100vw;padding-right:10px;padding-left:10px}
@media (min-width:320px){
	.inner{padding-right:20px;padding-left:20px}
}
@media (min-width:768px){
   .inner{padding-right:clamp(20px, 2vw, 30px);padding-left:clamp(20px, 2vw, 30px);}
}
@media (min-width:1025px){
	.inner{padding-right:clamp(30px, 4vw, 50px);padding-left:clamp(30px, 4vw, 50px);}
}
@media (min-width:1500px){
   .inner{max-width:calc(1500px + clamp(40px, 5vw, 80px) * 2);margin:0 auto;padding-right:clamp(40px, 5vw, 80px);padding-left:clamp(40px, 5vw, 80px);}
}

.inner-5{padding-right:5%;padding-left:5%;}

.full-inner{width:100%;max-width:100vw;padding-right:10px;padding-left:10px}
@media (min-width:320px){
	.full-inner{padding-right:20px;padding-left:20px}
}
@media (min-width:768px){
   .full-inner{padding-right:clamp(20px, 2vw, 30px);padding-left:clamp(20px, 2vw, 30px);}
}
@media (min-width:1025px){
	.full-inner{padding-right:clamp(30px, 4vw, 50px);padding-left:clamp(30px, 4vw, 50px);}
}
@media (min-width:1500px){
   .full-inner{padding-right:clamp(40px, 5vw, 80px);padding-left:clamp(40px, 5vw, 80px);}
}

.pc{display:none}
.pc2{display:none}
.laptop{display:none}
.tablet{display:none}
.mo{display:block}
@media (min-width:768px){
	.pc{display:block}
	.pc2{display:none}
	.laptop{display:none}
	.tablet{display:block}
	.mo{display:none}
}
@media (min-width:1025px){
	.pc{display:block}
	.pc2{display:none}
	.laptop{display:block}
	.tablet{display:none}
	.mo{display:none}
}
@media (min-width:1500px){
	.pc{display:block}
	.pc2{display:block}
	.laptop{display:none}
	.tablet{display:none}
	.mo{display:none}
}

.lat{--bs-picbasic-li-gap:2rem;}
.lat [class$="_icon"],.lat .lt_cmt,.lat .cnt_cmt{display:inline-flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:center;min-width:1rem;height:1rem;margin-left:0.25rem;border-radius:0.33rem;font-size:10px;font-weight:400;line-height:0;}
.lat i[class^="fa"]{display:inline-flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:center;min-width:1rem;height:1rem;margin-left:0.25rem;}
.lat i[class^="fa"]:before{display:inline-flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:center;min-width:1rem;height:1rem;margin:0;border-radius:0.33rem;font-size:10px;font-weight:400;line-height:0}
.lat .fa-heart{background:var(--bs-pink);color:var(--bs-white)}
.lat .fa-lock{margin-right:0.25rem;margin-left:0;}
.lat .fa-lock:before{background:var(--bs-gray);color:var(--bs-white)}
.lat .fa-caret-right:before{color:var(--bs-gray-500)}
.lat .fa-download:before{background:var(--bs-yellow);color:var(--bs-white)}
.lat .fa-link:before{background:var(--bs-purple);color:var(--bs-white)}
.lat .new_icon{background:var(--bs-cyan);color:var(--bs-white)}
.lat .hot_icon{background:var(--bs-red);color:var(--bs-white)}
.lat .hot_icon .fa-heart{margin-left:0;color:var(--bs-white)}
.lat .lt_cmt{background:var(--bs-primary-bg-subtle);color:var(--bs-blue);font-weight:400;}
.lat .cnt_cmt{margin:0;background:var(--bs-primary-bg-subtle);color:var(--bs-blue);font-weight:400;}
.lat .profile_img img{border-radius:50%}
.lat .empty_li{justify-content:center !important;width:100%;background-color:var(--bs-gray-100);color:var(--bs-gray);line-height:130px;text-align:center}
.lat .lt_more{display:none;position:absolute;top:0;right:0;font-size:1.5rem;color:var(--bs-black);text-align:center}
.lat .lt_more:hover{color:var(--bs-link-color);text-decoration:none;}

.scroller-y::-webkit-scrollbar{width:6px}
.scroller-x::-webkit-scrollbar{height:6px}
.scroller::-webkit-scrollbar-thumb{background-color:#ccc}
.scroller::-webkit-scrollbar-track{background-color:#eee}
.scroller.scroller-x{overflow-x:auto; zoom:1;padding-left:1px}
.scroller.scroller-y{overflow-y:auto; zoom:1}

.imgani{width:300px;aspect-ratio:1;display:grid;}
.imgani:before,.imgani:after{content:"";grid-area:1/1;width:140px;aspect-ratio:1;box-shadow:0 0 0 15px rgba(0,0,0,.05) inset;filter:drop-shadow(260px 260px 0 rgba(0,0,0,1));animation:ani1 5s infinite alternate;}
.imgani:after{margin:0 0 0 auto;filter:drop-shadow(-60px 160px 0 rgba(0,0,0,1));animation-delay:-2s;}
@keyframes ani1 {
	0%,10%   {border-radius:0}
	30%,40%  {border-radius:50% 0}
	60%,70%  {border-radius:50%}
	90%,100% {border-radius:0 50%}
}

.sv_wrap{position:relative;font-weight:normal}
.sv_wrap .sv{display:none;z-index:1000;margin:4px 0;border-radius:6px; box-shadow:10px 10px 20px rgba(0,0,0,0.1);background:#333;font-size:0.92em;}
.sv_wrap .sv:before{content:"";position:absolute;top:-6px;left:50%;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent;transform:translateX(-50%);}
.sv_wrap .sv a{display:inline-block;width:100px;margin:0;padding:0 10px;border-bottom:1px solid rgba(255,255,255,0.1);font-size:12px !important;font-weight:normal;color:#bbb !important;line-height:30px;}
.sv_wrap .sv a:hover{background:#000;color:#fff !important}
.sv_wrap .sv a:first-child{border-top-left-radius:6px;border-top-right-radius:6px;}
.sv_wrap .sv a:last-child{background:#333;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
.sv_wrap .sv.sv_on{display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}

[title*="새창"]:after{content:"\EB87";margin-left:0.125rem;font-family:'remixicon';font-size:70%}
[target="_blank"]:after{content:"\EB87";margin-left:0.125rem;font-family:'remixicon';font-size:70%}

/* tbl */
.tbl1{width:100%;background-color:#fff}
.tbl1 th, .tbl1 td{height:3rem;padding:0.25rem 0.5rem;border:1px solid #ddd;vertical-align:middle;white-space:normal;word-break:keep-all;}
.tbl1 th{text-align:center;}
.tbl1 thead th{border:1px solid #50606e;background-color:var(--bs-primary);font-size:0.9rem;font-weight:600;color:#fff}
.tbl1 tbody th{background-color:#f4f9fd;font-weight:500;color:#222}
.tbl1.td-center tbody td{text-align:center;}

.w90px{width:70px !important}
.w160px{width:105px !important}
@media screen and (min-width:768px){
	.w90px{width:80px !important}
	.w160px{width:120px !important}
}
@media screen and (min-width:1025px){
	.w90px{width:90px !important}
	.w160px{width:140px !important}
}
@media screen and (min-width:1500px){
	.w90px{width:90px !important}
	.w160px{width:160px !important}
}

ul.decimal,ul.disc,ul.minus,ol.decimal,ol.disc,ol.minus,ul.dot,ol.dot{margin-block-start:0.5rem;margin-block-end:0.5rem;padding-inline-start:1rem !important;unicode-bidi:isolate;}
ul.decimal,ol.decimal{list-style-type:decimal !important;}
ul.disc,ol.disc{list-style-type:disc !important;}
ul.minus,ol.minus{list-style-type:"- " !important;}
ul.dot,ol.dot{list-style-type:"· " !important;}

#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {box-sizing: border-box;margin: 0 0 0 3px;padding: 0 5px;width: 90px;height: auto;min-height: 40px;border: 1px solid #ccc;background-color: #fff;font-size: 1em;font-weight: 500;text-align: center;border-radius: 3px;vertical-align: middle;line-height: normal;}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha img,#captcha input,#captcha button {display: inline-block;vertical-align: middle;}
#reg_mb_zip {width: 120px;display: inline-block;vertical-align: middle;}
#reg_mb_zip + .btn_frmline {display: inline-block;vertical-align: middle;}


#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background-color:#f7f7f7;font-size:1.333em;font-weight:500;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}